
#ifndef GUI_GBmpButton_h
#define GUI_GBmpButton_h

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Create(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Delete(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Enable(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Visible(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Left(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Top(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Width(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Height(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GBmpButton_BalloonHelpStr(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Border(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_BorderColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_FrontColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_BackColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Bitmap(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GBmpButton_BmpPath(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_IndexBitmap(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_IndexWidth(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_Index(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_ImageX(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_ImageY(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_ImageWidth(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GBmpButton_ImageHeight(void);

//[2018.08.27.월][완료!!!]
void __fastcall _GUI_GBmpButton_DisableShape(void);


//[2018.09.23.일][완료!!!]
void __fastcall _GUI_GBmpButton_SelectColor(void);

//[2018.09.23.일][완료!!!]
void __fastcall _GUI_GBmpButton_SelectColorUse(void);


//[이벤트]
//{
    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GBmpButton_EvtMDown(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GBmpButton_EvtMUp(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GBmpButton_EvtMClick(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GBmpButton_EvtMEnter(void);

    //[2011.12.02.금][완료!!!]
    void __fastcall _GUI_GBmpButton_EvtMLeave(void);

//}

#endif
